# textdomain: doors
Hidden Door Segment=Bagian Pintu Tersembunyi
You do not own this locked door.=Anda bukan pemilik pintu terkunci ini.
a locked door=pintu terkunci
You do not own this trapdoor.=
a locked trapdoor=
Owned by @1=Milik @1
Wooden Door=Pintu Kayu
Wooden Window=
Steel Door=Pintu Baja
Steel Bars=
Glass Door=Pintu Kaca
Wattle Door=
Apple Fence Gate=
Jungle Fence Gate=
Pine Fence Gate=
Acacia Fence Gate=
Birch Fence Gate=
